html { background-color: lightgray; 



}

body { font-family : Roboto, Arial, Helvetica, sans-serif, Trebuchet MS; 
       font-size: 100%; 
       fzont-size: 12pt; 
       max-width: 60em; 
       mXargin: auto;
       background : white;
       color: black
       border-color: green;

	margin: 0 auto !important; 
	float: none !important; 
      border-color: green;
      margin-color: green;
 
      bXackground-image: url("arkistokpl.png");

      padding: 15px;


     }



h1 { 
     font-size: 130%; 
     margin-bottom: 2pt;
     margin-top: 0pt; 
   }

h2 { font-size: 105%; 
     margin-bottom: 2pt;
     margin-top: 16pt; 
   }

h3 { font-size: 100%; }

ul { 
     margin-top: 0px; 
   }


a:hover {
  text-decoration:underline;
  color:#000000;
  # background-color:#CCFF99;
  background-color: #DDDDDD;
}


tXr:hover {
  background-color: #ffff99;
}


.tilausrivi:hover {
  background-color: #ffff99;
}

.tilausrivi {
  bXackground-color: grey;
  background: #F1F3F4;
  bXackground: #EAEAEA;
  bXgcolor: blue;
}

.tilauspud:hover {
  background-color: #ffff99;
}


